<admd:annotation xmlns:admd="http://www.nict.go.jp/admd" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.nict.go.jp/admd admd.xsd">
    <algorithm version="0.1" name="Multi-variate based detector">
        <parameter>threshold=3, nbVote=8</parameter>
    </algorithm>
    <analysis>
        <description>MAWILab</description>
        <datetime>2018-02-19T12:31:22</datetime>
        <analyst>Romain Fontugne</analyst>
        <organization>IIJ Research Lab.</organization>
    </analysis>
    <dataset name="200702151400.dump">
        <description>MAWI</description>
    </dataset>
    <anomaly type="anomalous" value="0.0,0.0,999,1 ">
        <description>{'vote': 8, 'te': '1171516436.999933', 'ts': '1171516313.711103', 'pkt': 24359}</description>
        <slice>
            <filter src_ip="61.115.119.141"/>
        </slice>
        <from usec="0" sec="1171516313"/>
        <to usec="0" sec="1171516437"/>
    </anomaly>
    <anomaly type="anomalous" value="0.0,0.0,999,1 ">
        <description>{'vote': 8, 'te': '1171516495.999986', 'ts': '1171515602.396759', 'pkt': 44724}</description>
        <slice>
            <filter dst_ip="61.115.119.141"/>
        </slice>
        <from usec="0" sec="1171515602"/>
        <to usec="0" sec="1171516496"/>
    </anomaly>
    <anomaly type="anomalous" value="0.0,0.0,999,1 ">
        <description>{'vote': 8, 'te': '1171516288.999785', 'ts': '1171515810.394795', 'pkt': 9434}</description>
        <slice>
            <filter dst_ip="61.213.152.134"/>
        </slice>
        <from usec="0" sec="1171515810"/>
        <to usec="0" sec="1171516289"/>
    </anomaly>
    <anomaly type="anomalous" value="0.0,0.0,999,1 ">
        <description>{'vote': 8, 'te': '1171516374.995042', 'ts': '1171515623.934656', 'pkt': 491}</description>
        <slice>
            <filter dst_ip="207.46.28.81"/>
        </slice>
        <from usec="0" sec="1171515623"/>
        <to usec="0" sec="1171516375"/>
    </anomaly>
    <anomaly type="anomalous" value="0.0,0.0,999,1 ">
        <description>{'vote': 8, 'te': '1171515820.999793', 'ts': '1171515809.958675', 'pkt': 9144}</description>
        <slice>
            <filter dst_ip="211.9.243.43"/>
        </slice>
        <from usec="0" sec="1171515809"/>
        <to usec="0" sec="1171515821"/>
    </anomaly>
</admd:annotation>
